#Colabs{
  /*maintains the style of the heading*/
  font-family: 'Vidaloka', serif;
  font-size:3em;
  /*text-shadow: 2px 2px 8px darkslategrey;
  text-align: center;
  background-color: orange;*/
  padding-bottom: 5px;
  border-left: 4px solid maroon;
  padding-left: 1em;
  color:maroon;
  margin-left: 2.5em;
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
.Colabs li{
  /*maintains the style of the content*/
  margin-left: 10%;
  font-size:1em;
  margin-top: 5%;
}
.Colabs ul{
  padding:3%;
  border-radius: 30px;
}
.Colabs{
  /*maintains the positioning and size of the entire block*/
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 12em;
}
#Topic{
  /*maintains the style of the sub-heading*/
  font-family: 'Play', sans-serif;
  margin-left: 10%;
  font-size: 2em;
}
.Colabs li a{
    /*maintains the style of the link in the text*/
  text-decoration: none;
  color:blue;
}
.Colabs li a:hover,.Colabs li a:focus{
  text-decoration: underline;
}

/***************************************************Media Query***********************************/
/***************************************************Media Query***********************************/
@media (min-width: 768px) and (max-width: 1024px) {
  .Colabs ul{
    margin-right: 2em;
    margin-left: -2em;
  }

}
@media screen and (max-width: 900px){
  .Colabs{
    margin-right:0em;
    margin-top: 15em;
  }
  #Colabs{
    font-size: 2em;
    margin-left: 0em;
  }
  #Topic{
    font-size: 1em;
  }
  .Colabs li{
    font-size: 0.8em;
    font-family: 'Kanit', sans-serif;
  }
}
